
@font-face {
    font-family: '5thGrader';
    src: url('css/fonts/5thGrader.eot');
    src: url('css/fonts/5thGrader.eot') format('embedded-opentype'),
         url('css/fonts/5thGrader.woff2') format('woff2'),
         url('css/fonts/5thGrader.woff') format('woff'),
         url('css/fonts/5thGrader.ttf') format('truetype'),
         url('css/fonts/5thGrader.svg#5thGrader') format('svg');
}


@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700,600,800,300);

/*
	font-family: 'Open Sans', sans-serif;
*/


body {
	float:left;
	width:100%;
	color:#333333;
	font-weight:400;
	font-family: 'Open Sans', sans-serif;
	background:#fff url(images/body_bg.png) no-repeat center top;
}
	* { outline:none; }
	h1, h2, h3, h4, h5, h6 { margin:0 0 15px; font-family: '5thGrader'; font-weight:normal; }
	
	
	
.header { 
	background:#fff;
	border:1px solid #dcdcdc;
	border-top:0;
	border-radius:0 0 10px 10px;
}
.header .four { width:28%; }
.header .eight, .my-eight { width:72% !important; padding-left:5px; }	
.logo { margin:30px 0; }
.schedule {
	float:left;
	width:100%;
	padding:15px;
	color:#614051;
	font-size:26px;
	font-weight:700;
	font-style:italic;
	text-align:center;
	background:#f8f8f8;
	margin-bottom:12px;
	border:2px solid #ededed;
	border-top:0;
	border-radius:0 0 10px 10px;
}
.schedule a { font-size:33px; color:#555555; }
.qualified {
	float:left;
	width:100%;
	color:#434343;
	font-size:21px;
	line-height:28px;
	text-align:center;
	margin-bottom:45px;
	text-transform:uppercase;
	font-family: '5thGrader';
}
.qualified img { margin-top:5px; }
.top-menu {
	width:100%;
    float:left;
	background:#555d50;
	border-radius:15px;
	margin:-35px 0 35px;
}
.top-menu ul {
    margin:0;
    padding:0;
	float:left;
	width:100%;
	list-style:none;
	text-align:center;
}
.top-menu ul li {
    padding:0 2px;
	display:inline-flex;
}
.top-menu ul li a {
    float:left;
    margin:0;
	color:#fff;
    padding:0 18px;
	font-size:14px;
	font-weight:700;
    line-height:47px;
	border-radius:12px;
	border:2px solid #555d50;
    text-transform:uppercase;
}
.top-menu ul li:hover a, .top-menu ul li.current a { background:#614051; border:2px solid #fff; }
.trusted p {
	font-size:24px;
	font-weight:600;
	font-style:italic;	
	margin-bottom: 10px;
}
.trusted h1, .trusted h2 {
	font-family: '5thGrader';
	font-size:50px;
	line-height: 60px;
	margin-bottom: 5px;
}
.trusted h2 {
	padding-left:60px;
	font-size:44px;
	line-height: 44px;
}
.trusted strong {
	font-family: 'Open Sans', sans-serif;
	font-size:55px;
	color:#614051;
	padding-left:40px;
	line-height: 55px;
	float:left;
	width:100%;
	margin-bottom:20px;
}
.whiteBlock {
	float:left;
	width:100%;
	padding: 30px 25px;
	background:#fff;
	border:1px solid #dcdcdc;
	border-radius:30px;
	margin-top:20px;
	margin-bottom:30px;
}
.whiteBlock p {
	margin:0 0 12px 0;
	line-height:26px;
}
.whiteBlock strong {color:#265c00;}
.alignright {
	float:right;
	margin:0 0 10px 20px;
}
.alignleft {
	float:left;
	margin:0 20px 10px 0;
}
.aligncenter {
	margin:0 auto 15px;
	display:block;
}
img.wal {margin:0px 0 10px 25px;}

.expBlock {
	float:left;
	width:100%;
	padding:16px 0;
	background:#555d50;
}
.expBlockInner {
	float:left;
	width:100%;
	padding:25px 20px;
	background:#3b4138;
	border:1px solid #c4c6c2;
	border-radius:10px;
	color:#fefefe;
	font-size:18px;
}
.e2 { text-align:center; line-height: 30px; }
.expBlockInner p {
font-size:19px;
	margin:0;
	line-height: 24px;
}
.expBlockInner ul{
	margin:0;
}
.expBlockInner ul li {
	margin:0;
	float:left;
	width:100%;
	/*list-style:url(images/li_exp_bg.png);*/
	list-style:none;
	background:url(images/li_exp_bg.png) no-repeat left top;
	padding-left:50px;
	min-height:33px;
	margin-top:15px;
	color:#c59220;
	font-size:25px;
	line-height:33px;
}
.expBlockInner ul li strong { color:#ffffff;}
.expBlock .seven {
	width:54.33333%;
}
.expBlock .five {
	width:45.66667%;
}
.whiteFullBlock {
	float:left;
	width:100%;
	padding:40px 0;
	background:#fff;
}
.whiteFullBlock h1 {
	font-size:34px;
}
.review_btn {
	background:#c2b27f;
	text-transform:uppercase;
	color:#fff;
	font-size:14px;
	font-weight:bold;
	padding:10px 30px;
	border-radius:20px;
	margin:0 5px;
	float:left;
}
.rev_left {
	float:left;	
}
.left_rev_col {
	float:left;
	width: 22.6%;
	margin-right:15px;	
	text-align:center;
}
.left_rev_col strong { line-height:22px; clear:both; display:block; }
.left_rev_col p { font-size:11px; }
.right_rev_col p { 
	font-size:16px;
	margin:0;
}
.rbl {
	background:url(images/rev_border.jpg) no-repeat right top;
	padding-right: 50px;
	width: 73%;
	float:right;
}
.rbr {
	width: 67%;
	float:right;
}
.lrbPic {
	margin-left:20px;
}
.supportBlock {
	float:left;
	width:100%;
	background:url(images/support_bg.jpg) no-repeat center top;
	color:#555555;
	padding:40px 0 28px 0;
	background-size:cover;
}
.supportHeading {
	float:left;
	width:100%;
	padding:15px;
	/*margin-top:40px;*/
	margin-bottom:35px;
	background:#555d50;
	border:1px solid #e0e0d5;
	border-radius:10px;
	color:#ffffff;
	font-size:48px;
	line-height:50px;
	text-align:center;
}
.supBlockInner {
	float:left;
	width:100%;
	padding:20px 70px 20px 30px;
	background:#ffffff;
	border-radius:10px;
	position:relative;
	margin-bottom:10px;
}
.supBlockInner h3 {
	font-size:30px;
	color:#614051;
	margin-bottom:5px;
	line-height: 30px;
}
.supBlockInner p {
	margin-bottom:0;
	line-height:20px;
}
.supportArrow {
	position:absolute;
	top:25px;
	right:40px;
}
.support_btn {
	background:#614051;
	text-transform:uppercase;
	color:#fff;
	font-size:21px;
	line-height: 25px;
	font-weight:bold;
	padding:15px 30px;
	border-radius:30px;
	margin:0 auto 5px;
	clear:both;
	display:block;
	max-width:300px;
	text-align: center;
}
.servB {
	background:url(images/services_bg.jpg) no-repeat center top;
	background-size:cover;
}
.servB .supportHeading {
	background:#c2b27f;
	color:#000000;
}
.servB .supBlockInner h3 {
	color:#c2b27f;
}
.servB .support_btn {
	background: #c2b27f;
	max-width: 350px;
}
.twitter_outer {
	padding-left: 60px;
	padding-top:15px;
	padding-bottom:15px;
	float:left;
	width:100%;
}
.twitter_icon {
	line-height:16px;
	margin-bottom:12px;
}
.twitter_icon strong {
	color:#ffffff;
	padding:0 20px;
}
.twitter_icon img {
	vertical-align:middle;
}
.twitter_outer p {
	color:#fff;
}
.twitter_btn {
    background: #fefffe;
    text-transform: uppercase;
    color: #1b4200;
    font-size: 12px;
    font-weight: bold;
    padding: 10px 30px;
    border-radius: 20px;
    margin: 0;
    float: left;
}

.footer-top {
	float:left;
	width:100%;
	padding:14px 0;
	background:#ffffff;
	border-bottom:1px solid #595959;
}
.ft-icons { 
	color:#333333;
	font-style:italic;
	float:left; 
	width:100%; 
	font-size:17px; 
	margin-top:8px;
	font-weight:600; 
	line-height:31px;    
}
.ft-icons img { float:right; margin-left:9px; }
.subscribe {
	float:left;
	width:100%;
	color:#333333;
	font-size:17px;
	font-weight:600; 
	line-height:43px;
	padding-left:20px;
	font-style:italic;
}
.news-bar {
	float:right;
	height:31px;
	width:60%;
	margin-top:7px;
	position:relative;
	/*background:url(images/news_bar_bg.png) repeat-x left top;*/
}
.news-bar img { position:absolute; top:-7px; left:-15px; }
.news-bar input[type="submit"] {
	border:0;
	margin:0;
	padding:0;
	width:100px;
	float:right;
	color:#fff;
	height:31px;
	cursor:pointer;
	background:#614051;
	border-radius:20px;
	position: absolute;
    right: 0px;
	font-weight:bold;
	text-transform:uppercase;
}
.news-bar input[type="text"]  {
	float:left;
	border:0;
	width:100%;
	margin:0;
	height:31px;
	font-weight:300;
	line-height:22px;
	box-shadow: inset 0 1px 10px rgba(0, 0, 0, 0.3);
	color:#999999;
	font-size:18px;
	background:none;
	border-radius:30px;
	padding:0 10px 0 40px;
}
.footer {
	background:#333333;
	border-top:1px solid #919191;
	float:left;
	width:100%;
	padding:40px 0;
}

.ft-about { float:left; width:100%; }

.ft-about img { 
	margin-top:6px;
	margin-bottom:11px;
	border-left:1px solid #5c8127; 
	border-right:2px solid #5c8127;
}
.ft-about h2 {
	color:#eeeeee;
	font-size:30px;
	margin-bottom:8px;
}
.ft-about p { color:#eeeeee; line-height:24px; font-size:15px; }
.ft-about p strong { color:#fff; line-height:30px; font-size:21px; float:left; margin-top:10px; }
.ft-about label { float:left; width:100%; color:#fff; font-size:14px; margin-bottom:7px; }
.ft-about input[type="text"]  {
	border:0;
	height:34px;
	color:#999999;
	padding:0 10px;
	font-size:18px;
	border-radius:0;
	font-weight:300;
	box-shadow:none;
	background:#fff;
	line-height:22px;
	margin-bottom:16px;
	box-shadow:inset 0 0 10px #ccc;
}
.ft-about textarea {
	border:0;
	resize:none;
	height:168px;
	color:#999999;
	padding:10px;
	font-size:18px;
	border-radius:0;
	font-weight:300;
	box-shadow:none;
	background:#fff;
	line-height:22px;
	margin-bottom:20px;
	box-shadow:inset 0 0 10px #ccc;
}
.ft-about input[type="submit"] {
	background: #c2b27f;
    text-transform: uppercase;
    color: #fff;
    font-size: 21px;
    line-height: 25px;
    font-weight: bold;
    padding: 15px 60px;
    border-radius: 30px;
    margin: 0 auto;
    clear: both;
    display: block;
    max-width: 290px;
    text-align: center;
	cursor:pointer;
	border: 0;
}
.ft-address {
	float:left;
	width:100%;
	font-size:18px;
}
.ft-address img { margin-bottom:10px; }
.ft-address label { font-weight:bold; font-size:18px; color:#999999;}
ul.address_top {
	padding:0;
	float:left;
	width:100%;
	list-style:none;
	margin:0 0 40px;
}
ul.address_top li {
	color:#fff;
	font-size:18px;
	line-height:24px;
}
ul.address_top li.add-info { margin-top:20px; }
ul.address_top li a { color:#fff; }
ul.ft-menu {
	float:left;
	width:100%;
	margin:0;
	list-style:none;
}
ul.ft-menu li {
	float:left;
	width:100%;
	font-size:18px;
	margin-bottom:10px;
}
ul.ft-menu li a {
	color:#fff;
	font-weight:700;
} 
p.font23 { font-size:23px; line-height:32px;}
/*About us page style*/
p.font25 {
    font-size: 25px;
    text-align: center;
    line-height: 30px;
	font-style:italic;
	margin-bottom:5px;
}
p.font26{
	font-size: 26px;
    line-height: 30px;
	margin:0;
}
.whiteBlock h2 { font-size:48px; line-height: 60px;}
img.img_border { border:10px solid #f4f4f4; border-radius:10px;}

/*Resources Page Style*/
.resourcesBlock {
    float: left;
    width: 100%;
    padding: 25px;
    background: #fff;
    border: 1px solid #dcdcdc;
    border-radius: 10px;
    color: #555555;
	margin-top:20px;
}
.resourcesBlock p {
	margin:0;
}
.resourcesBlock p b {
	font-size:18px;
	line-height:18px;
}
.resourcesBlock p a {
	color:#000;
	text-decoration:underline;
}
/*services page style*/
.whiteBlock .ul50 {
	float:left;
	width:50%;
	padding-right:30px;
}
.clr { width:100%; height:2px; clear:both;}
.whiteBlock .ul50 li {
	line-height:30px;
}
p.business_hour {
	font-size:22px;
	text-align:center;
}
.green_box {
    float: left;
    width: 100%;
    padding: 25px 20px;
    background: #555d50;
    border-radius: 30px;
	border: 1px solid #dcdcdc;
	text-align:center;
	margin-bottom:20px;
}
.green_box p {
	color: #fff;
    font-size: 22px;
	line-height:30px;
	margin-bottom: 8px;
}
.green_box a {
	color: #f9b928;
    font-size: 24px;
	text-transform:uppercase;
}
p.warning {
	color:#ff0000;
	text-align:center;
	font-weight:bold;
	line-height:22px;
	clear: both;
    margin: 0;
}


/*Contact page Style*/

.contactForm input[type="text"]  {
	border:1px solid #dcdcdc;
	height:35px;
	color:#2e2e2e;
	padding:0 15px;
	font-size:13px;
	border-radius:20px;
	font-weight:300;
	box-shadow:none;
	background:#fff;
	line-height:17px;
	margin: 0px 1% 10px 1%;
    width: 31.3%;
    float: left;
}
.contactForm textarea {
	border:1px solid #dcdcdc;
	height:70px;
	color:#2e2e2e;
	padding:15px;
	font-size:13px;
	border-radius:20px;
	font-weight:300;
	box-shadow:none;
	background:#fff;
	line-height:17px;
	margin: 0px 1% 10px 1%;
    width: 98%;
    float: left;
}
.contactForm input[type="submit"] {
	background: #555d50;
	border:1px solid #dcdcdc;
    text-transform: capitalize;
    color: #fff;
    font-size: 13px;
    line-height: 18px;
    font-weight: bold;
    padding: 9px 36px;
    border-radius:20px;
    text-align: center;
	cursor:pointer;
	float:right;
	margin-right:1%;
}
.contact_located {
	color:#214f00;	
}
.contact_located p {
	font-size:16px;
	font-weight:400;
	line-height:22px;
}
p.heading_located {
	font-size:22px;
	margin-bottom:3px;
}
.dr_contact {
	padding-left:25px;
	border-left:1px solid #cccccc;
}


label.error { display:none !important;}
input.error {
    border-color: #c60f13 !important;
    background-color: rgba(198, 15, 19, 0.1) !important;
}




/*responsive menu style*/
.sb-menu li { position:relative;}
.sb-slidebar .sb-menu ul {  
 display:none;
}
span.side_icoh { 
 background:url(menu_responsive/minusgray.png) no-repeat center center; 
 position:absolute;
 right:0;
 top:0;
 width:42px;
 height:42px;
 cursor:pointer;
 background-color: #ddd;
}
span.side_icoh.on { background:url(menu_responsive/plusgray.png) no-repeat center center; background-color: #ddd;}


@media only screen and (max-width: 990px) {
	.schedule { font-size:20px; }
	.schedule a { font-size:24px; }
	.qualified { font-size:17px; }
	.top-menu ul li a { font-size:12px; padding:0 10px; }
}
@media only screen and (min-width:767px) and (max-width: 990px)  {
.footer-top .three {
	width: 30%;
	padding-right:0;
}
.footer-top .nine {
	width: 70%;
}
.news-bar {
    width: 52%;
}
.subscribe {
    font-size: 16px;
    padding-left: 0;
}
.ft-icons {
    font-size: 15px;
}
.ft-icons img { margin-left: 5px; }
}
@media only screen and (max-width: 767px) {
	.header .eight, .my-eight { width:auto !important; padding-left:15px; }
	.logo { margin-top:20px; text-align:center; }	
	.schedule { border:2px solid #ededed; border-radius:10px; }
	.e2 { margin-top:15px;}
	.review_btn { margin-bottom:5px;}
	.rbl, .rbr {background: none; padding-right: 0px; padding-left:0; width:100%;}
	.left_rev_col { float:none; margin:0 auto; display:block; width:100%;}
	.whiteFullBlock .six { margin-top:20px;}
	.twitter_outer { padding-left:0;}
	.subscribe { padding-left:0;}
	.news-bar { width:98%; margin-top: 3px;}
	.ft-icons { width:230px;}
	.ft-about { margin-bottom:30px;}
	.whiteBlock .ul50 {
	float:left;
	width:100%;
	padding-right:0px;
	margin:0;
	}
	img.wal { margin:10px auto 10px; clear:both; display:block; float:none;}
	.contactForm input[type="text"], .contactForm textarea  {
		width:100%;
		margin:0 0 10px 0;
	}
	.contactForm input[type="submit"] { margin-right:0;}
	.dr_contact {
	padding-left:0;
	border-left:0;
}
	
}
@media only screen and (max-width: 579px) {
	.logo { text-align:left; }
	.top-menu { display:none; }
	.schedule { font-size:18px; }
	.qualified { margin-bottom:20px; }
	.trusted h1, .trusted h2 {
		font-size:30px;
		line-height: 35px;
	}
	.trusted strong {
		padding-left: 0px; 
		font-size: 28px;
		line-height: 30px;
	}
	.trusted h2 {
		padding-left: 0px;
		font-size:28px;
		line-height: 32px;
	}
	.ft-about input[type="submit"] { padding: 15px 30px;}
	.support_btn { font-size:17px;}
	.whiteFullBlock h1 {
    	font-size: 27px;
	}
	.supportHeading {
		font-size: 32px;
    	line-height: 35px;
	}
	.header { margin-bottom:20px;}
}